XTP_BASISSET(1)

NAME

xtp_basisset - Part of the VOTCA package

SYNOPSIS

xtp_basisset [OPTIONS]

xtp_basisset [--help]

DESCRIPTION

Creates votca xml basissetfiles from NWCHEM basissetfiles

OPTIONS

options:

  -h, --help show this help message and exit
  -f, --input INPUT NWchem file containing the basisset or
                        Turbomole folder with element names.
  -o, --outputvotca OUTPUTFILE Path of votca outputfile
  -t, --turbomolebasisset TURBOBASIS For turbomole specify the basisset that
                        is supposed to be extracted from Files,
                        for auxbasis sets the basisset the aux
                        basisset is supposed to be used for.

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.